For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Conversion Accounts
      • POSTCreate a Conversion Account
      • GETRetrieve a Conversion Account
      • POSTUpdate a Conversion Account
LogoLogo
API ReferenceConversion Accounts

Update a Conversion Account

POST
https://api.latitude.xyz/v1/conversion_accounts/:id
POST
/v1/conversion_accounts/:id
$curl -X POST https://api.latitude.xyz/v1/conversion_accounts/id \
> -H "Content-Type: application/json" \
> -d '{}'
201Created
1{
2 "id": "ca_123e4567-e89b-12d3-a456-426614174000",
3 "individual_id": "ind_987f6543-e21b-45d6-b789-123456789abc",
4 "payout_account": {
5 "id": "fa_456d7890-c12b-34e5-f678-987654321def",
6 "type": "bank_account",
7 "details": {},
8 "created_at": "2024-01-15T09:30:00Z",
9 "updated_at": "2024-01-15T09:30:00Z"
10 },
11 "source_currency": "MXN",
12 "destination_currency": "USDC",
13 "status": "pending",
14 "created_at": "2024-01-15T09:30:00Z",
15 "updated_at": "2024-01-15T09:30:00Z",
16 "deposit_instructions": {
17 "type": "mx_virtual_account",
18 "currency": "mxn",
19 "payment_methods": [
20 "bank_transfer",
21 "debit_card"
22 ],
23 "details": {},
24 "deadline": "2024-02-15T09:30:00Z"
25 }
26}
Updates a conversion account
Was this page helpful?
Previous

List Conversions

Next
Built with

Path parameters

idstringRequired

Request

This endpoint expects an object.
statusenumOptional
The new status for the conversion account
Allowed values:

Response

Update a Conversion Account
idstring
Unique public identifier for the conversion account
individual_idstring
Unique public identifier for the associated individual
payout_accountobject
Destination account for converted funds
source_currencyenum

Source currency code (e.g., mxn)

Allowed values:
destination_currencyenum

Destination currency code (e.g., usdc)

Allowed values:
statusenum
Status of the conversion account
Allowed values:
created_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was last updated
deposit_instructionsobject

Instructions for end-users to deposit funds into the conversion account (e.g. virtual account or QR code details)